@import url("https://fonts.googleapis.com/css2?family=Noto+Sans&family=Noto+Sans+JP:wght@400;700&family=Noto+Serif+JP:wght@200&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@500&display=swap");
/*base------------------------------------------------------*/
.c5-featureWrap {
  font-family: 'Noto Sans JP', sans-serif;
}
@media only screen and (max-width: 767px) {
  .c5-featureWrap {
    overflow-x: hidden;
  }
}

.c5-featureContents {
  position: relative;
  font-size: 16px;
  line-height: 1.75;
}
.c5-featureContents + * {
  margin-top: 100px;
}
.c5-featureContents * {
  box-sizing: border-box;
}
.c5-featureContents h1:not([class]), .c5-featureContents h2:not([class]), .c5-featureContents h3:not([class]), .c5-featureContents h4:not([class]), .c5-featureContents h5:not([class]) {
  margin: 0;
}
.c5-featureContents p {
  margin: 0;
}
.c5-featureContents img {
  vertical-align: bottom;
  max-width: 100%;
  height: auto;
}

.c5-sp {
  display: none;
}

.c5-inner {
  max-width: 1200px;
  margin: 0 auto;
}

/*SECTION ------------------------------------------------------*/
.c5-section {
  margin-bottom: 120px;
}
.c5-section p {
  line-height: 1.8;
  margin-bottom: 20px;
}
.c5-section p:last-child {
  margin-bottom: 0;
}

.c5-section_n {
  margin-bottom: 400px;
}
@media only screen and (max-width: 767px) {
  .c5-section_n {
    margin-bottom: 120px;
  }
}
.c5-section_n.last {
  margin-bottom: 180px;
}
@media only screen and (max-width: 767px) {
  .c5-section_n.last {
    margin-bottom: 80px;
  }
}
.c5-section_n p {
  line-height: 1.8;
  margin-bottom: 40px;
}
.c5-section_n p:last-child {
  margin-bottom: 0;
}
.c5-section_n._top {
  margin-bottom: 200px;
}
@media only screen and (max-width: 767px) {
  .c5-section_n._top {
    margin-bottom: 100px;
  }
}

.c5-scroll_down {
  text-align: center;
  margin-bottom: 200px;
}
@media only screen and (max-width: 767px) {
  .c5-scroll_down {
    margin-bottom: 100px;
  }
}
.c5-scroll_down__ttl {
  font-weight: bold;
  margin-bottom: 10px;
}

.scroll-downs {
  margin: auto;
  width: 34px;
  height: 55px;
}

.mousey {
  width: 3px;
  padding: 10px 15px;
  height: 35px;
  border: 2px solid #2f353d;
  border-radius: 25px;
  opacity: 0.75;
  box-sizing: content-box;
}

.scroller {
  width: 3px;
  height: 10px;
  border-radius: 25%;
  background-color: #2f353d;
  animation-name: scroll;
  animation-duration: 2.2s;
  animation-timing-function: cubic-bezier(0.15, 0.41, 0.69, 0.94);
  animation-iteration-count: infinite;
}

@keyframes scroll {
  0% {
    opacity: 0;
  }
  10% {
    transform: translateY(0);
    opacity: 1;
  }
  100% {
    transform: translateY(20px);
    opacity: 0;
  }
}
/*TOP ------------------------------------------------------*/
.c5-ftop {
  display: flex;
}
@media only screen and (max-width: 767px) {
  .c5-ftop {
    display: block;
  }
}
.c5-ftop_img {
  flex: 0 1 50%;
}
@media only screen and (max-width: 767px) {
  .c5-ftop_img {
    margin: 0 -20px 40px -20px;
  }
}
.c5-ftop_imgChild {
  margin-bottom: 1px;
}
.c5-ftop_txt {
  flex: 0 1 50%;
  text-align: center;
  padding: 5vw 5vw 0 5vw;
}
@media only screen and (max-width: 767px) {
  .c5-ftop_txt {
    padding: 40px 20px 0 20px;
  }
}

.c5-ttl_page {
  font-weight: bold;
  text-align: center;
  font-size: 2.6vw;
  line-height: 2;
  margin: 0 0 5vw;
  overflow: hidden;
  font-family: 'Noto Serif JP', serif;
}
.c5-ttl_page .sub {
  font-size: 1.5vw;
}
@media only screen and (max-width: 767px) {
  .c5-ttl_page .sub {
    font-size: 16px;
  }
}
@media only screen and (max-width: 767px) {
  .c5-ttl_page {
    margin-bottom: 40px;
    font-size: 22px;
  }
}

p.c5-lead {
  text-align: center;
  line-height: 2.8;
  margin-bottom: 5vw;
}
p.c5-lead:last-child {
  margin-bottom: 0;
}

/*CONTENTS ------------------------------------------------------*/
.c5-ttl_sect {
  font-weight: bold;
  font-size: 2.5vw;
  line-height: 2;
  margin: 0;
  overflow: hidden;
}
@media only screen and (max-width: 767px) {
  .c5-ttl_sect {
    font-size: 22px;
    margin-bottom: 40px;
  }
}

.c5-ttl_sectSub {
  font-weight: bold;
  font-size: 18px;
  margin: 0 0 40px;
}

.c5-ttl_scene {
  overflow: hidden;
  margin-bottom: 80px;
  font-weight: bold;
  letter-spacing: .1em;
}
@media only screen and (max-width: 767px) {
  .c5-ttl_scene {
    margin-bottom: 40px;
  }
}
.c5-ttl_scene .line {
  display: inline-block;
  position: relative;
  background-color: #fff;
  padding-right: 10px;
}
@media only screen and (max-width: 767px) {
  .c5-ttl_scene .line {
    display: block;
  }
}
.c5-ttl_scene .line::after {
  content: '';
  position: absolute;
  height: 1px;
  width: 250px;
  background-color: #333;
  left: calc(100% + 10px);
  top: 50%;
}
@media only screen and (max-width: 767px) {
  .c5-ttl_scene .line::after {
    width: calc(100% - 80px);
    left: 80px;
  }
}

.c5-colSect {
  display: flex;
  margin-bottom: 200px;
}
@media only screen and (max-width: 767px) {
  .c5-colSect {
    flex-wrap: wrap;
    margin-bottom: 100px;
  }
}
.c5-colSect._rv {
  flex-direction: row-reverse;
}
.c5-colSect_txt {
  padding: 0 5vw;
  flex: 1;
}
@media only screen and (max-width: 767px) {
  .c5-colSect_txt {
    padding: 0 20px;
    flex: 100%;
  }
}
.c5-colSect_img {
  overflow: hidden;
  flex: 0 1 48%;
}
@media only screen and (max-width: 767px) {
  .c5-colSect_img {
    flex: 100%;
  }
}

.c5-colSect_inner {
  position: sticky;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}
@media only screen and (max-width: 767px) {
  .c5-colSect_inner {
    position: static;
    transform: none;
    margin-bottom: 80px;
  }
}
.c5-colSect_inner._secthead {
  top: 10%;
  transform: none;
}

.c5-colImg {
  display: flex;
  margin: 0 -10px -20px -10px;
  flex-wrap: wrap;
}
@media only screen and (max-width: 767px) {
  .c5-colImg {
    margin: 0 -5px -10px -5px;
  }
}
.c5-colImg > div {
  flex: 0 1 calc(50% - 20px);
  margin: 0 10px 20px 10px;
  overflow: hidden;
}
@media only screen and (max-width: 767px) {
  .c5-colImg > div {
    flex: 0 1 calc(50% - 10px);
    margin: 0 5px 10px 5px;
  }
}
.c5-colImg > div.span {
  flex: 100%;
}
.c5-colImg > div.right {
  margin-left: auto;
}
.c5-colImg > div.bottom {
  margin-top: auto;
}
.c5-colImg > div.w60 {
  flex: 0 1 60%;
}
.c5-colImg > div.w80 {
  flex: 0 1 80%;
}

@media only screen and (min-width: 766px) {
  ._fade {
    transition: opacity .5s ease;
    opacity: 0;
  }
  ._fade.current {
    opacity: 1;
  }
}

.c5-area_feature {
  padding: 80px 20px;
  margin-top: 80px;
  position: relative;
}
.c5-area_feature::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #f5f5f5;
  z-index: 0;
}
.c5-area_feature > div {
  position: relative;
  z-index: 1;
}
@media only screen and (max-width: 767px) {
  .c5-area_feature {
    padding: 40px 20px;
    margin-top: 40px;
  }
}

.c5-list_feature {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -30px;
  justify-content: center;
}
@media only screen and (max-width: 767px) {
  .c5-list_feature {
    margin: 0 -15px;
  }
}
.c5-list_feature > div {
  flex: 0 1 calc(25% - 60px);
  margin: 0 30px;
}
@media only screen and (max-width: 767px) {
  .c5-list_feature > div {
    flex: 0 1 calc(50% - 30px);
    margin: 40px 15px 0 15px;
  }
  .c5-list_feature > div:nth-child(-n + 2) {
    margin-top: 0;
  }
}
.c5-list_feature__img {
  text-align: center;
  margin-bottom: 20px;
}
.c5-list_feature__img img {
  border: 1px solid #ccc;
}

.c5-btn_feature {
  display: block;
  border: 1px solid #2F353D;
  padding: 10px 20px;
  text-decoration: none;
  color: #2F353D;
  transition: all .3s ease;
  line-height: 1.3;
  position: relative;
  background-color: #fff;
}
.c5-btn_feature .sub {
  font-size: 12px;
  color: #7C8592;
}
.c5-btn_feature:hover {
  color: #fff;
  text-decoration: none;
  background-color: #2F353D;
}
.c5-btn_feature:hover .c5-icon_plus::before, .c5-btn_feature:hover .c5-icon_plus::after {
  background-color: #fff;
}

.c5-icon_plus {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 20px;
  width: 15px;
  height: 15px;
}
.c5-icon_plus::before {
  content: '';
  position: absolute;
  width: 100%;
  height: 1px;
  left: 0;
  top: calc(50% - .5px);
  background-color: #2F353D;
}
.c5-icon_plus::after {
  content: '';
  position: absolute;
  width: 1px;
  height: 100%;
  top: 0;
  left: calc(50% - .5px);
  background-color: #2F353D;
}

/*Product ------------------------------------------------------*/
.c5-ttl_product {
  text-align: center;
  margin: 0 0 80px;
  overflow: hidden;
}
@media only screen and (max-width: 767px) {
  .c5-ttl_product {
    margin-bottom: 40px;
  }
}
.c5-ttl_product span {
  display: inline-block;
  position: relative;
  padding: 0 10px;
}
.c5-ttl_product span::before, .c5-ttl_product span::after {
  content: '';
  width: 20vw;
  height: 1px;
  background-color: #333;
  top: 50%;
  position: absolute;
}
.c5-ttl_product span::before {
  left: 100%;
}
.c5-ttl_product span::after {
  right: 100%;
}

.c5-ttl_product02 {
  text-align: center;
  font-size: 24px;
  margin: 0 0 80px;
  font-weight: bold;
}
@media only screen and (max-width: 767px) {
  .c5-ttl_product02 {
    font-size: 20px;
    margin-bottom: 40px;
  }
}

.c5-cols_product {
  display: flex;
  flex-wrap: wrap;
}
@media only screen and (max-width: 767px) {
  .c5-cols_product {
    display: block;
    margin: 0;
  }
}
.c5-cols_product > div {
  flex: 0 1 30%;
  margin: 70px 0 0 0;
}
@media only screen and (max-width: 767px) {
  .c5-cols_product > div {
    margin: 0 0 40px 0 !important;
  }
  .c5-cols_product > div:last-child {
    margin-bottom: 0 !important;
  }
}
.c5-cols_product > div:nth-child(3n - 1) {
  margin-left: 5%;
  margin-right: 5%;
}
.c5-cols_product > div:nth-child(-n + 3) {
  margin-top: 0;
}
.c5-cols_product__img {
  text-align: center;
  border: 1px solid #ccc;
  padding: 20px;
  margin-bottom: 20px;
}
.c5-cols_product__desc {
  color: #7C8592;
}
@media only screen and (max-width: 767px) {
  .c5-cols_product__desc ~ p {
    text-align: center;
  }
}
.c5-cols_product .cat {
  font-size: 12px;
}
.c5-cols_product .name {
  font-weight: bold;
  font-size: 20px;
}
.c5-cols_product p {
  margin-bottom: 20px;
}
.c5-cols_product .s5-buttonV3,
.c5-cols_product .s5-storeButtonV3 {
  min-width: 200px;
}

.c5-btn_products {
  display: inline-block;
  min-width: 220px;
  color: #fff;
  padding: 15px 20px;
  line-height: 1.3;
  background: #7C8592 url("../images/icon_arrow.svg") no-repeat right 20px center;
  transition: all .3s ease;
  text-align: left;
}
.c5-btn_products:hover {
  color: #fff;
  text-decoration: none;
  opacity: .7;
}
.c5-btn_products.buy {
  background-color: #2F353D;
}

/*enquete ------------------------------------------------------*/
.c5-block_enq {
  line-height: 1.6;
  padding: 60px 0;
  text-align: center;
  background-color: #ededed;
}

/*modal ------------------------------------------------------*/
.c5-modal {
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 16px;
  line-height: 1.75;
  background-color: #fff;
  padding: 4vw;
  max-width: 70%;
  margin: 3vw auto;
}
@media only screen and (max-width: 767px) {
  .c5-modal {
    max-width: 90%;
  }
}
.c5-modal img {
  max-width: 100%;
  vertical-align: bottom;
}
.c5-modal .c5-ttl_product {
  margin-bottom: 40px;
}
.c5-modal .c5-ttl_product span::before,
.c5-modal .c5-ttl_product span::after {
  width: 50vw;
}
.c5-modal .s5-buttonV3,
.c5-modal .s5-storeButtonV3 {
  min-width: 200px;
}

.c5-modal_col {
  margin-bottom: 40px;
  display: flex;
  align-items: center;
}
@media only screen and (max-width: 767px) {
  .c5-modal_col {
    display: block;
  }
}
.c5-modal_col__txt {
  flex: 1;
  margin-right: 30px;
}
@media only screen and (max-width: 767px) {
  .c5-modal_col__txt {
    margin: 0 0 20px 0;
  }
}
.c5-modal_col__img {
  flex: 0 1 45%;
}

.c5-ttl_point {
  margin-bottom: 40px;
  font-weight: bold;
  line-height: 1.2;
}
@media only screen and (max-width: 767px) {
  .c5-ttl_point {
    margin-bottom: 20px;
  }
}
.c5-ttl_point span {
  display: inline-block;
  padding: 0 10px 10px 10px;
  border-left: 1px solid #2F353D;
  border-bottom: 1px solid #2F353D;
}

.c5-ttl_modal {
  font-weight: bold;
  font-size: 24px;
}
@media only screen and (max-width: 767px) {
  .c5-ttl_modal {
    font-size: 20px;
  }
}

.c5-cols_btns {
  display: flex;
  margin-top: 40px;
  justify-content: center;
}
@media only screen and (max-width: 767px) {
  .c5-cols_btns {
    display: block;
  }
}
.c5-cols_btns > div {
  margin: 0 20px;
}
@media only screen and (max-width: 767px) {
  .c5-cols_btns > div {
    margin: 0 0 20px 0;
  }
}

.c5-btn_closeWrap {
  margin-top: 40px;
  text-align: center;
}
@media only screen and (max-width: 767px) {
  .c5-btn_closeWrap {
    position: fixed;
    margin-top: 0;
    width: 100%;
    left: 0;
    bottom: 0;
    z-index: 99;
    background-color: rgba(255, 255, 255, 0.7);
    padding: 10px;
  }
}

.c5-btn_close {
  cursor: pointer;
  display: inline-block;
  text-align: center;
  color: #838383;
  border: 1px solid #838383;
  line-height: 1.3;
  padding: 10px 15px;
  transition: all .3s ease;
  background: #fff;
}
.c5-btn_close:hover {
  background-color: #838383;
  color: #fff;
}

.c5-txt_c {
  text-align: center;
}

/*anime ------------------------------------------------------*/
.anime_fadeup {
  transition: all 0.7s cubic-bezier(0.39, 0.575, 0.565, 1);
  transform: translateY(100%);
  opacity: 0;
}

span.anime_fadeup {
  display: inline-block;
}

.visible .anime_fadeup {
  transform: translateY(0);
  opacity: 1;
}
.visible .anime_fade {
  opacity: 1;
}
@media only screen and (max-width: 767px) {
  .visible .anime_fade_pc {
    opacity: 1;
  }
}

@media only screen and (min-width: 766px) {
  .current .anime_fade_pc {
    opacity: 1;
  }
}

.anime_fade,
.anime_fade_lead,
.anime_fade_pc {
  opacity: 0;
  transition: opacity 1.3s ease;
}
.anime_fade.current, .anime_fade.visible,
.anime_fade_lead.current,
.anime_fade_lead.visible,
.anime_fade_pc.current,
.anime_fade_pc.visible {
  opacity: 1;
}

.anime_feature {
  overflow: hidden;
}
.anime_feature::before {
  transition: all .7s ease;
  transform: translateX(100vw);
}
.anime_feature.visible::before {
  transform: translateX(0);
}
.anime_feature.visible .c5-ttl_product {
  opacity: 1;
}
.anime_feature.visible .c5-list_feature__child {
  opacity: 1;
  transform: translateY(0);
}
.anime_feature .c5-ttl_product {
  opacity: 0;
  transition: opacity 1s ease .5s;
}
.anime_feature .c5-list_feature__child {
  opacity: 0;
  transition: all 1s ease;
  transform: translateY(20%);
}
.anime_feature .c5-list_feature__child:nth-child(1) {
  transition-delay: .3s;
}
.anime_feature .c5-list_feature__child:nth-child(2) {
  transition-delay: .5s;
}
.anime_feature .c5-list_feature__child:nth-child(3) {
  transition-delay: .7s;
}
.anime_feature .c5-list_feature__child:nth-child(4) {
  transition-delay: .9s;
}

._delay1s {
  transition-delay: .1s;
}

._delay2s {
  transition-delay: .2s;
}

._delay3s {
  transition-delay: .3s;
}

._delay4s {
  transition-delay: .4s;
}

._delay5s {
  transition-delay: .5s;
}

._delay6s {
  transition-delay: .5s;
}

._delay7s {
  transition-delay: .5s;
}

._delay8s {
  transition-delay: .5s;
}

._delay9s {
  transition-delay: .5s;
}

._delay10s {
  transition-delay: 1s;
}

@media only screen and (max-width: 767px) {
  .c5-section {
    margin-bottom: 50px;
  }
  .c5-section p {
    font-size: 14px;
  }

  .c5-pc {
    display: none;
  }

  .c5-sp {
    display: block;
  }
}
